export enum ScreenEnum {
  Login = 'Login',
  SmsVerification = 'SmsVerification',
  CreateProfile = 'CreateProfile',
  Main = 'Main',
  Profile = 'Profile',
  Settings = 'Settings',
  OrdersHistory = 'OrdersHistory',
  EditProfile = 'EditProfile',
  WishList = 'WishList',
  Cart = 'Cart',
  Product = 'Product',
  OrderDetails = 'OrderDetails',
  DeliveryAddress = 'DeliveryAddress',
  AdressSearch = 'AdressSearch',
  Bonuses = 'Bonuses',
  Payment = 'Payment',
  PaymentStatus = 'PaymentStatus',
}
